@charset "utf-8";

.msg_ttl {
    font-weight: 700;
}
.msg_txt {
    line-height: 1.7;
}
@media (min-width:769px) {
    .msg_content {
        display: flex;
        justify-content: space-between;
        gap: 84rem;
    }
    .msg_img {
        width: 513rem;
    }
    .msg_txt_area {
        width: 520rem;
        position: relative;
    }
    .msg_txt_area::before,
    .msg_txt_area::after {
        content: "";
        display: block;
        width: 2rem;
        height: 100%;
        position: absolute;
        top: 0;
        background: url(../../../images/common/dashed_border.svg) repeat-y center / 100% auto;
    }
    .msg_txt_area::before {
        left: 0;
    }
    .msg_txt_area::after {
        right: 0;
    }
    .msg_ttl {
        padding: 36rem 16rem 27rem;
        font-size: 28rem;
        line-height: 1.4;
    }
    .msg_txt {
        padding-inline: 16rem;
        font-size: 18rem;
        padding-bottom: 90rem;
    }
}
@media (max-width:768px) {
    .msg_side_border_sp {
        border-left: 1px solid rgba(var(--border-color),0.2);
        border-right: 1px solid rgba(var(--border-color),0.2);
        padding-bottom: 60rem;
    }
    .msg_txt_area {
        width: 100%;
        position: relative;
    }
    .msg_ttl {
        padding-bottom: 24rem;
        font-size: 28rem;
        line-height: 1.2;
    }
    .msg_img {
        width: 100%;
        position: relative;
    }
    .msg_img::after {
        content: "";
        display: block;
        height: 1px;
        background-color: rgba(var(--border-color),0.2);
        width: 100vw;
        position: absolute;
        top: -1px;
        left: 50%;
        translate: -50% 0;
    }
    .msg_txt {
        padding: 24rem 16rem;
        font-size: 16rem;
    }
}